Service Desk - Feature #1299

Add theme color
18/09/2024 02:50 PM - Praveen kumar Bandi

Status: Ready for Prod Start date: 18/09/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1) Add full menu background (side bar) color gray.
2) Add pointer curser on full menu hover

3) Add bg color on logo section in full menu

4) update full menu on hover like single list menu
5)

6) Add lite show on right side to single menu

Remove dynamic font sizes for menu tooltips, font size adjust menu use static font size

History

#1 - 19/09/2024 04:51 PM - Vengaiah Patcha

- Status changed from New to Resolved

#2 - 03/10/2024 05:59 PM - Vengaiah Patcha
- Status changed from Resolved to Ready for Prod
